callback.hh File Reference
`#include <string>`
`#include <mia/core/defines.hh>`
Include dependency graph for callback.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | CMsgStreamPrintCallback
| a class to provide a feedback mechanism to show progress based on textual output More...
class | CProgressCallback
| a class to provide a feedback mechanism to show progress More...